

.content{
	background-color:#d8dadd;
	margin-right:-10px; 
	width:740px;
	padding:10px;
	
	
}

.message {

	vertical-align:middle;
	padding-top:5px;
	padding-left:10px;
	padding-right:15px;
	padding-bottom:10px;
	border:1px solid #ccc;
	background-color:#eee;
	margin:0;
}


h1 {
margin:0;
padding:10px;
padding-left:0px;
margin-top:10px;
font-size:18px;
line-height:22px;
font-weight:normal;
bottom:0;
color:#0e9eff;

}

h2 {
margin:0;
padding:0;
font-size:14px;
font-weight:normal;
bottom:0;
}


.notice {
	margin:0;
	padding:5px;
	background-color:#D3EBB6;
	color:#62994c;
	border:1px solid #62994c;
}

.error {
	margin:0;
	padding:5px;
	background-color:#e5acac;
	color:#cc0000;
	border:1px solid #cc0000;
	
	
}

#top_header{

	vertical-align:bottom;
	margin-bottom:0px;
	padding-bottom:0px;
	bottom:0px;
	top:0px;
	padding-top:0px;
	margin-top:0px;
	
}



.button{
	border:0;
	text-decoration:none;
	
}

.button:hover{
	border:0;
	text-decoration:none;
	
}



.logo{
	float:left;
}



pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

a { color: #000; }
a:visited { color: #666; }
a:hover { color: #0e9eff;  }

.fieldWithErrors {
  padding: 2px;
  background-color: #cc0000;
  display: table;
}

#errorExplanation {
  width: 400px;
  border: 2px solid #cc0000;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #e5acac;
  color: #cc0000;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}

div.uploadStatus {
  margin: 5px;
}

div.progressBar {
  margin: 5px;
}

div.progressBar div.border {
  background-color: #fff;
  border: 1px solid gray;
  width: 100%;
}

div.progressBar div.background {
  background-color: #333;
  height: 18px;
  width: 0%;
}

.right{
	float:right;
	width:180px;
	font-size:10px;
	padding:10px;
	margin-left:10px;
	margin-top:10px;
	background-color:#eee;
	height:100%;

}

/* simple graphing */

.stat_container { border: 1px solid black; height: 20px;}
.stat_group {float: left; overflow:hidden; height: 20px; text-align: center; background-color: purple; color: white;}

.stat_container .success { background-color: green;}
.stat_container .pending { background-color: blue;}
.stat_container .failed { background-color: red;}
.stat_container .unknown_failed { background-color: black;}
.stat_container .site_failed { background-color: yellow;}

.stat_container .account_missing_failure { background-color: 	#FF6347;}
.stat_container .activation_email_failed { background-color: #FF4500;}
.stat_container .category_failed { background-color: #FFA500;}
.stat_container .login_failed {background-color:	#C71585 ;}
.stat_container .no_form_found {background-color:	#800000 ;}
.stat_container .paused {background-color:	#1E90FF ;}
.stat_container .penname_failed {background-color: #8B0000;}
.stat_container .submit_failed {background-color: #DC143C;}

